View Issue Details

IDProjectCategoryView StatusLast Update
0000027HTML & PERLFeature Request - Interfacepublic2007-01-06 22:04
Reporterninjamask Assigned Toepoximator  
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000027: type for mass update/change
Descriptionadd the type field (original, corrupted, self edited...) for the mass update/change feature of mylist
TagsNo tags attached.

Relationships

related to 0000028 resolvedepoximator mass add eps from anime site to mylist with parameters 
related to 0000328 closed List of easy fixes/requests 

Activities

fahrenheit

2006-07-21 22:46

reporter   ~0000880

on the combobox of the mylist page you can change selected file state.
is this a mylist update specific issue?

Issue History

Date Modified Username Field Change
2004-12-07 21:16 ninjamask New Issue
2006-03-02 17:41 worf Relationship added related to 0000028
2006-03-02 19:15 worf Relationship added related to 0000328
2006-07-21 22:46 fahrenheit Note Added: 0000880
2006-07-21 22:46 fahrenheit Status new => feedback
2007-01-05 15:32 epoximator Status feedback => assigned
2007-01-05 15:32 epoximator Assigned To => epoximator
2007-01-06 22:04 epoximator Status assigned => resolved
2007-01-06 22:04 epoximator Resolution open => fixed